/*
	Theme Name: TrueHypnosis Downloads
	Theme URI: https://demo.studiopress.com/
	Description: Based on the sample theme for the Genesis Framework.
	Author: StudioPress
	Author URI: https://www.studiopress.com/

	Version: 0.0.1

	Tags: one-column, two-columns, left-sidebar, right-sidebar, accessibility-ready, custom-colors, custom-logo, custom-menu, featured-images, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

	Template: genesis

	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

	Text Domain: thdl
*/

/*** Defaults ***/

@font-face {
  font-family: "myFont";
  src: url("myFont.woff");
}

body {
	font-family: Montserrat, 'Source Sans Pro', sans-serif;
}

.action_marker {
	border: 3px dashed orange;
	padding: 0.1em;
}


/* Typographical Elements */

blockquote,
cite {
	font-style: normal;
}

blockquote::after {
	left: 0.1em;
	/* prevent break */
	margin-right: -1em;
}

h1, h2, h3 {
	margin: 0.5em 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Montserrat, 'Source Sans Pro', sans-serif;
}

h1, h2:first-child, h3.widget-title {
	color: #1F877E;
}

h1, h2:first-child {
	font-weight: bold;
}

a {
	color: #2f6e69;
}

/*** Pages ***/

.home h1:first-child,
.page_homepage h1:first-child {
	color: #622B19;
	font-size: 200%;
	text-align: center;
}

.home h1:first-child+h2,
.page_homepage h1:first-child+h2 {
	color: #1F877E;
	font-style: italic;
	text-align: center;
}

.page_faqs dt {
	color: #1F877E;
	font-size: 125%;
}

.page_guarantee h1+h2 {
	color: #1F877E;
}

.page_homepage h2,
.page_how-it-works h2 {
	color: black;
	font-size: 100%;
}

.page_press .blurbs blockquote {
	font-weight: bold;
}

.page_privacy-policy h2 {
	color: black;
	font-weight: bold;
}

.page_privacy-policy h3 {
	font-size: 2.2rem;
}

.page_terms-and-conditions h1,
.page_terms-and-conditions h2 {
	color: #1F877E;
	text-align: center;
}

.page_terms-and-conditions .sitename {
	text-decoration: dotted underline;
}

.page_terms-and-conditions strong {
	text-decoration: underline;
}

.page_terms-and-conditions em {
	font-weight: bold;
	font-style: normal;
}

/*** Structure and Layout ***/

/* Site Containers */

.site-container {
	background-color: #E5E7DB;
}

/* Site Inner */

.site-inner {
	padding-top: 2em;
}


/*** Common Classes ***/

/* Blurbs */

ul.blurbs {
	margin: 0;
	padding: 0;
}

ul.blurbs li {
	list-style-type: none;
	margin: 1em 0 1.5em;
}

.blurb {
	font-family: 'Source Sans Pro', sans-serif;
}

.blurb blockquote {
	font-size: 120%;
	line-height: 1.25;
	margin: 0;
}

.blurb blockquote:before {
	top: -0.25em;
	left: -0.5em;
}

.blurb blockquote:after {
	content: "\201D";
	font-size: 3rem;
	line-height: 0.5;
}

.blurb .cite {
	margin-left: 9em;
}

.blurb cite.author {
	color: #7a3622;
	display: block;
	font-weight: bold;
	line-height: 1;
	margin-top: 0.5em;
}
.blurb cite.author+.title {
	display: block;
	font-size: 80%;
}

.entry .blurb .cite {
	/* margin-left: 3em;*/
}

/* Disclaimer */
.disclaimed::after {
	content: " *";
}

.disclaimer::before {
	content: "* ";
}

/* Contact Form 7 */

div.wpcf7-mail-sent-ok {
	border-color: #1F877E;
}

/* Testimonials */

article .testimonials-block {
	border-color: #E5E7DB;
	background-color: #F2F3EE /* F2F3EB */;
}

article .testimonials-block.nopaging,
.entry .testimonials-block.nopaging {
	max-height: 76em;
	border-color: #E5E7DB;
	border-style: solid;
}

article blockquote.testimonial {
	margin: 1.5em 8% 0.5em 10%;
}

/*article form.testimonial input[type='submit'],*/
article form.testimonial button {
	display: block;
	margin: auto;
}

.testimonials blockquote {
	font-size: 100%;
}

aside .testimonials blockquote,
.sidebar .testimonials blockquote {
	font-size: 95%;
}

aside .testimonials blockquote::before,
aside .testimonials blockquote::after,
.sidebar .testimonials blockquote::before,
.sidebar .testimonials blockquote::after {
	font-size: 100%;
}

aside .testimonials cite,
.sidebar .testimonials cite {
	font-size: 85%;
}

/* vCard */
.vcard .adr abbr[title] {
	text-decoration: none;
}

.vcard .adr .locality,
.vcard .adr .region,
.vcard .adr .postal-code {
	float: left;
}

.vcard .adr .locality:after {
	content: ", ";
}
.vcard .adr .region:after {
	content: " ";
}
.vcard .adr .country-name {
	clear: left;
}

/* Tooltips */

.help:before {
	content: "?";
	border: 1px solid black;
	border-radius: 1em;
}

.help {
	position: absolute;
	border: 1px solid #e36917;
	border-radius: 3px;
	padding: 0.2em;
	font-size: 0.8rem;
	display: none;
}

.help:before:hover+.help {
	display: block;
}


/*** Sections ***/

/** Site Header **/

.site-header {
	padding: 0;
}

/* Title Area */

.title-area {
	padding: 2em;
}

/* Header Widgets */
.header-widget-area {
	float: right;
	max-width: 68%;
	/*
	position: absolute;
	right: 0;
   */
}

.header-widget-area .widget {
	padding: 0;
	margin: 0;
}

.header-widget-area .blurb {
	max-width: 34em;
	padding-top: 0.5em;
}

.header-widget-area .guarantee {

}

.header-widget-area .guarantee img {
	float: right;
	margin-left: -2.5em;
	margin-right: -1em;
	max-height: 150px;
}

/** Site Footer **/

/* Footer widgets */

.footer-widgets {
	padding: 0;
	text-align: center;
}

.footer-widget-area {
	float: none;
	margin: auto;
	display: inline-block;
	vertical-align: middle;
}

.footer-widget-area .widget {
	padding: 0;
	margin: 1em auto;
}

.footer-widgets .textwidget > * {
	/* margin: 1em auto; */
	margin: 0 0.5em;
	vertical-align: middle;
}


/* Verou's technique */
.footer-widgets .footer-widget-area:first-child:nth-last-child(1) {
	width: 100%;
}

.footer-widgets .footer-widget-area:first-child:nth-last-child(2),
.footer-widgets .footer-widget-area:first-child:nth-last-child(2) ~ .footer-widget-area
{
	width: 50%;
}

.footer-widgets .footer-widget-area:first-child:nth-last-child(3),
.footer-widgets .footer-widget-area:first-child:nth-last-child(3) ~ .footer-widget-area
{
	width: 33.33333%;
}

.footer-widgets .footer-widget-area:first-child:nth-last-child(4),
.footer-widgets .footer-widget-area:first-child:nth-last-child(4) ~ .footer-widget-area
{
	width: 25%;
}

/*** Elements ***/

ul.checked li {
	list-style-type: none;
}

ul.checked li:before {
	font-family: 'Material Icons';
	content: "check_circle";
	padding-right: 0.5em;
	color: #1F877E;
}

.cta {
	text-align: center;
}

.wpb_content_element {
	margin-bottom: 1.2em;
}

.site, mark {
	color: #1F877E;
	font-style: normal;
}

/* Logos */

.logos {
	text-align: center;
	line-height: 60px;
}

.logos .wpb_single_image, .wpb_single_image.logo {
	display: inline;
	margin: 0.5em;
}

.logos .wpb_single_image img {
	vertical-align: middle;
}

.content .quote.pull {
	float: left;
	width: 45%;
	margin-bottom: 1em;
}

.bbb {
	display: inline-block;
	overflow: hidden;
}

/*** Form ***/

input::placeholder {
	opacity: 0.70;
	color: #2f6e69;
}

input:focus::placeholder {
}

input {
	margin-bottom: 1em;
}

form label.required::after {
	content: " *";
	color: red;
	font-size: 75%;
	vertical-align: top;
}

form label.required:focus::after,
form label.required:hover::after {
	content: " *required";
}

/* Button */

button,
.themeButton,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"],

.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce input.button[type="submit"],
.woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt
{
	--bg-color: #11496f;

	text-transform: uppercase;
	/*font-size: 150%;*/
	text-decoration: none;

	width: unset;
	white-space: normal;

	/*font-family: "ProximaNova-Bold";*/
	padding:0.25em 0.75em;
	display: inline-block;
	border: 1px solid #e36917; /* stroke */
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

button,
.themeButton,
.button,
input[type="button"],
input[type="reset"],
input[type="submit"],

.woocommerce a.button,
.woocommerce a.button.alt,
.woocommerce button.button,
.woocommerce button.button.alt,
.woocommerce input.button,
.woocommerce input.button.alt,
.woocommerce input.button[type="submit"],
.woocommerce #respond input#submit,
.woocommerce #respond input#submit.alt,

.woocommerce a.button:focus,
.woocommerce a.button:hover,
.woocommerce a.button.alt:focus,
.woocommerce a.button.alt:hover,
.woocommerce button.button:focus,
.woocommerce button.button:hover,
.woocommerce button.button.alt:focus,
.woocommerce button.button.alt:hover,
.woocommerce input.button:focus,
.woocommerce input.button:hover,
.woocommerce input.button.alt:focus,
.woocommerce input.button.alt:hover,
.woocommerce input[type="submit"]:focus,
.woocommerce input[type="submit"]:hover,
.woocommerce #respond input#submit:focus,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit.alt:focus,
.woocommerce #respond input#submit.alt:hover
{
	color: #FFF;
	background-color: unset;

	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;

	background-clip: padding-box; /* prevents bg color from leaking outside the border */
	/*
	-moz-box-shadow: 0 1px 3px rgba(230,80,9,.33), inset 0 -3px 0 rgba(230,80,9,.75), inset 0 0 1px 0 rgba(255,255,255,.25); /* drop shadow, inner shadow and inner glow */
	/*-webkit-box-shadow: 0 1px 3px rgba(230,80,9,.33), inset 0 -3px 0 rgba(230,80,9,.75), inset 0 0 1px 0 rgba(255,255,255,.25); /* drop shadow, inner shadow and inner glow */
	/*box-shadow: 0 1px 3px rgba(230,80,9,.33), inset 0 -3px 0 rgba(230,80,9,.75), inset 0 0 1px 0 rgba(255,255,255,.25); /* drop shadow, inner shadow and inner glow */
	/*background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmN2UxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNlZjdlMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmI4NTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==); /* gradient overlay */
	/*
	background-image: -moz-linear-gradient(bottom, #ef7e19 0%, #ffb853 100%);
	background-image: -o-linear-gradient(bottom, #ef7e19 0%, #ffb853 100%);
	background-image: -webkit-linear-gradient(bottom, #ef7e19 0%, #ffb853 100%);
	background-image: linear-gradient(bottom, #ef7e19 0%, #ffb853 100%);
   */
}

button:focus,
.themeButton:focus,
.button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus {
	color: white;
}

button:hover,
.themeButton:hover,
.button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,

.woocommerce a.button:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button:hover,
.woocommerce input.button.alt:hover,
.woocommerce input[type="submit"]:hover,
.woocommerce #respond input#submit:hover,
.woocommerce #respond input#submit.alt:hover
{
	color: white;
	text-shadow: 0 0 0.1em #F8EBDE;
	transition: all 0.2s ease-in-out;
}

button:active,
.themeButton:active,
.button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active,

.woocommerce a.button:active,
.woocommerce a.button.alt:active,
.woocommerce button.button:active,
.woocommerce button.button.alt:active,
.woocommerce input.button:active,
.woocommerce input.button.alt:active,
.woocommerce input[type="submit"]:active,
.woocommerce #respond input#submit:active,
.woocommerce #respond input#submit.alt:active
{
	color:#e65009;
	text-shadow: unset /*0 0 0.1em #e65009*/;
	transition: all 0s;
	background-image: -moz-linear-gradient(top, #ef7e19 0%, #ffb853 100%);
	background-image: -o-linear-gradient(top, #ef7e19 0%, #ffb853 100%);
	background-image: -webkit-linear-gradient(top, #ef7e19 0%, #ffb853 100%);
	background-image: linear-gradient(top, #ef7e19 0%, #ffb853 100%);
}

form[disabled] button,
form[disabled] .themeButton,
form[disabled] .button,
form[disabled] input[type="button"],
form[disabled] input[type="reset"],
form[disabled] input[type="submit"] {
	border-color: black;

	background-color: #888;
	-moz-box-shadow: 0 1px 3px rgba(80,80,80,.33), inset 0 -3px 0 rgba(80,80,80,.75), inset 0 0 1px 0 rgba(255,255,255,.25); /* drop shadow, inner shadow and inner glow */
	-webkit-box-shadow: 0 1px 3px rgba(80,80,80,.33), inset 0 -3px 0 rgba(230,80,9,.75), inset 0 0 1px 0 rgba(255,255,255,.25); /* drop shadow, inner shadow and inner glow */
	box-shadow: 0 1px 3px rgba(80,80,80,.33), inset 0 -3px 0 rgba(80,80,80,.75), inset 0 0 1px 0 rgba(255,255,255,.25); /* drop shadow, inner shadow and inner glow */
	background-image: -moz-linear-gradient(bottom, #848484 0%, #a9a9a9 100%);
	background-image: -o-linear-gradient(bottom, #848484 0%, #a9a9a9 100%);
	background-image: -webkit-linear-gradient(bottom, #848484 0%, #a9a9a9 100%);
	background-image: linear-gradient(bottom, #848484 0%, #a9a9a9 100%);

}


.texted button,
.texted .themeButton,
.texted .button {
	font-size: 175%;
}

aside button,
aside .themeButton,
aside .button,
aside input[type="button"],
aside input[type="reset"],
aside input[type="submit"] {
	margin: auto;
	display: block;
}

aside .newsletter input[type="submit"],
.sidebar .newsletter input[type="submit"] {
	font-size: 175%;
}


/*** Site Navigation ***/

/* Primary and Secondary Navigation */

.nav-primary {
	width: 100%;
	position: relative;
}

.nav-primary .menu-item-cart {
	display: none;
}

.genesis-nav-menu .sub-menu {
	padding-left: 0.5em;
}

.nav-primary,
.genesis-responsive-menu,
.genesis-nav-menu a,
.genesis-nav-menu .sub-menu a {
	background-color: #1F877E;
	color: #FFF;
}

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #E5E7DB;
}

.genesis-nav-menu .current-menu-item > a {
	color: /*#CDC395 /*/ #DFE7B8 /**/;
}

/* Footer nav */

footer nav a,
.site-footer .genesis-nav-menu a {
	background: transparent;
	color: #1F877E;
	text-decoration: underline;
}

footer nav a:hover,
footer nav a:focus,
.site-footer .genesis-nav-menu a:hover,
.site-footer .genesis-nav-menu a:focus {
	color: #333;
	text-decoration: none;
}

footer nav a:visited,
.site-footer .genesis-nav-menu a:visited {
	color: #2f6e69;
}

/* */

button.menu-toggle,
button.menu-toggle:focus,
button.menu-toggle:hover,
button.sub-menu-toggle,
button.sub-menu-toggle:focus,
button.sub-menu-toggle:hover {
	color: #fff;
}

button.menu-toggle:focus,
button.sub-menu-toggle:focus {
	outline: 1px dashed #e36917;;
}

.sub-menu-toggle {
	line-height: 35px;
}

article,
.post,
.entry,
.widget {
	background-color: #FFF;
	padding: 1em;
}

article :first-child {
	margin-top: 0;
	padding-top: 0;
}

article,
.entry {
	/*
	padding-top: 0;
	padding-right: 0;
   */
	font-family: Montserrat, sans-serif;
}


.vc_row {
	margin-left: 0;
	margin-right: 0;
}

.vc_column_container>.vc_column-inner {
	padding: 0;
}

/*** Content Area ***/

/* Entry Meta */

.entry-header {
	display: none;
}


/*** Downloads Page ***/

.downloads-content,
.list-header{
	/*
	padding-left: 0;
	padding-right: 0;
   */
}

.downloads-content .vc_column_container>.vc_column-inner{
	/*
	padding-left: 0;
	padding-right: 0;
   */
}

.downloads-content h2 {
	color: #353535; /* text color */
	/*font-family: "ProximaNova-Bold";*/
	/*
	font-size: 41px;
	line-height: 41px;
   */
}

.downloads-content h3 {
	color: #353535; /* text color */
	/*
	font-family: "ProximaNova-Bold";
	font-size: 29px;
   */
}

.downloads-content h5,
.list-header h5{
	color: #353535; /* text color */
	/*
	font-family: "ProximaNova-Bold";
	font-size: 20px;
   */
	text-transform: uppercase;
}

.list-header p {
	color: #353535; /* text color */
	/*
	font-family: "ProximaNova";
	font-size: 20px;
   */
}

.list-header p i.fa {
	color:#01947a;
}

.list-header .imageWithTextColOne > .vc_column-inner {
	margin-left: 1em;
	margin-right: 1em;
	/*
	padding-left: 25px;
	padding-right: 25px;
	*/
}

.downloadsLoop {
	width:100%;
	display:inline-block;
	margin-bottom: 1em;
}

.entry-content .downloadsLoop {
	margin-left: 0;
}

.downloadsLoop .downloadsLoopItem {
	width: 31%;
	float:left;
	margin: 1em 1em 0 0;
	list-style-type: none;
	overflow-wrap: normal;
	word-wrap: normal;
	vertical-align: top;
}

.downloadsLoop .downloadsLoopItem:nth-of-type(3n+3) {
	margin-right: 0;
}

.downloadsLoop .downloadsLoopItem:nth-of-type(3n+4) {
	clear: both;
}

.categoryTitle, h4.categoryTitle {
	text-transform: uppercase;
	color: #353535; /* text color */
	/*font-family: "ProximaNova-Bold";*/
	font-family: sans-serif;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 0.7em 0 0.25em;
}

.downloadsLoop .categoryTitle {
	text-align: center;
}

ul.downloadFeatures {
	margin: 0 0 1em 1em;
}

ul.downloadFeatures li {
	margin-bottom: 1px;
	list-style: initial;
}

ul.downloadFeatures li a {
	color: #00877d; /* text color */
	/*font-family: "ProximaNova";*/
	font-size: 16px;
	font-size: 1.5rem;
}

.downloadText p {
	margin-bottom: 4px;
}


/*** How It Works ***/
.texted {
	margin:-1em -1em 1em;
	padding: 0 1em;

	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.texted .vc_column-inner {
	padding-top: 1.2em;
}

#Enticement {
	background-image: url(/wp-content/uploads/images/stock/home-section1-bg2.jpg);
}

#Enticement * {
	/* for visibility */
	text-shadow: white 0px 0px 10px;
}

#Enticement wpb_wrapper *:last-child {
	margin-top: 0.5em;
}

#RecFeatures {
	background-position-x: 100%;
	background-image: url(/wp-content/uploads/images/stock/couple-piggyback.jpg);
	min-height: 25em;
	padding: 0 0.2em 0 60%;
}

#RecFeatures .vc_column-inner {
	padding: 0;
}

#RecFeatures .wpb_wrapper {
	/* for visibility */
	background-color: #FFFFFF44;
	border-radius: 5px;
}

#RecFeatures h3 {
	text-align: center;
	text-transform: uppercase;
	color: #1F877E;
}

#RecFeatures ul {
	font-size: 95%;
}

/*** Sidebar ***/

.sidebar .widget div.wpcf7-response-output {
	margin-top: 1em;
}

.sidebar .widget .ajax-loader {
	background-repeat: no-repeat;
	width: 100%;
	background-position: 50%;
}

.sidebar .widget_shopping_cart h3::after {
	content: "\E01D";
	font-family: 'WooCommerce';
	margin-left: 0.5em;
	vertical-align: middle;
}

.sidebar .badges {
	text-align: center;
}

.sidebar .badges .textwidget > * {
	display: block;
}

.sidebar .badges .textwidget > * {
	margin: 1.75em auto;
}

.sidebar .badges .textwidget > *:first-child {
	margin-top: 0;
}

.sidebar .badges .textwidget > *:last-child {
	margin-bottom: 0;
}

/* Social icons */

.widget.social {
	background-color: transparent;
}

.widget ul.socialIcons {
	text-align: center;
}

ul.socialIcons {
	display: flex;
	align-items: center;
	justify-content: center;
}
ul.socialIcons li {
	/* display: inline-block; */
	margin-bottom: 0;
}
ul.socialIcons li:not(:first-of-type) {
	margin-left: 13px;
}
ul.socialIcons li img {
	max-width: 35px;
}
ul.socialIcons li a {
	text-decoration: none;
}

nav .widget::before,
nav .widget::after {
	content: unset;
	display: unset;
}

nav .widget {
	margin: 0;
	padding: 0;
}

.nav-primary ul.socialIcons {
	position: absolute;
	top:  0;
	right: 2em;
	height: 100%;
}

.nav-primary ul.socialIcons li a {
	padding: 0;
	height: 27px;
	width: 27px;
	position: relative;
	/* line-height: 31px; */
	display: inline-block;
	vertical-align: middle;
	background: transparent url(/wp-content/uploads/images/logos/social-64.png);
	background-size: 400%;
	/* Slide */
	/* transition: background-position-y 500ms; */
	/* Fade, white on top */
	/* background-position-y: 100%; */
}

.nav-primary ul.socialIcons li img {
	/* Slide */
	visibility: hidden;
}

.nav-primary ul.socialIcons li a:hover {
	/* Slide */
	/* transition: background-position-y 500ms; */
	/* slide down */
	background-position-y: 100%;
	/* slide up */
	/* background-position-y: -100%; */
}

.nav-primary ul.socialIcons li.gplus a {
	background-position-x: 33.3%;
}

.nav-primary ul.socialIcons li.twitter a {
	background-position-x: 66.6%;
}

.nav-primary ul.socialIcons li.youtube a {
	background-position-x: 100%;
}


/* Fade */
.nav-primary ul.socialIcons li img {
	display: block;
	position: absolute;
	max-width: 400%;
	transition: opacity 500ms;
	/* white on bottom */
	opacity: 0;
	clip-path: inset(50% 75% 0% 0%);
	top: -100%;

	/* white on top */
	/*
	top: 0;
	clip-path: inset(0% 75% 50% 0%);
	opacity: 1;
	visibility: visible;
	background-color: #1F877E;
	*/
}

.nav-primary ul.socialIcons li a:hover img {
	transition: opacity 500ms;
	/* white on bottom */
	opacity: 1;

	/* white on top */
	/*
	opacity: 0;
	*/
}

.nav-primary ul.socialIcons li.gplus img {
	clip-path: inset(50% 50% 0% 25%);
	left: -100%;
}

.nav-primary ul.socialIcons li.twitter img {
	clip-path: inset(50% 25% 0% 50%);
	left: -200%;
}

.nav-primary ul.socialIcons li.youtube img {
	clip-path: inset(50% 0% 0% 75%);
	left: -300%;
}


/*** Media Queries ***/
/*
.nav-primary .genesis-nav-menu a {
		padding-left: 0.75em;
		padding-right: 0.75em;
}
*/

@media only screen and (min-width: 960px) {
	.genesis-responsive-menu {
		padding: 0;
	}

	.genesis-nav-menu > .menu-highlight > a {
		margin-left: 0.75em;
		padding-left: 1em;
		padding-right: 1em;
	}

	/*
	.genesis-nav-menu .sub-menu a {
		padding-bottom: 15px;
		padding-top: 15px;
	}
   */

	.nav-primary .genesis-nav-menu a {
		padding-left: 0.75em;
		padding-right: 0.75em;
	}

	.site-inner {
		margin-top: 189px;
	}
}

/* Shrink header when logged in & developer tools are open */
@media only screen and (min-width: 960px) and (max-height: 400px) {
	.title-area, .header-widget-area {
		overflow: hidden;
	}

	.title-area img.custom-logo {
		max-width: 50%;
	}

	.header-widget-area img {
		display: none;
	}

	.header-widget-area .blurb {
		font-size: 80%;
	}

	body.logged-in.admin-bar .title-area img.custom-logo {
		max-height: 1em;
	}

	body.logged-in.admin-bar .header-widget-area {
		max-height: 1em;
	}

	body.logged-in.admin-bar header .genesis-nav-menu .menu-item {
		vertical-align: top;
	}

	body.logged-in.admin-bar header .genesis-nav-menu a {
		font-size: 1rem;
		padding: 0.25em 0.75em;
	}

	body.logged-in.admin-bar .nav-primary ul.socialIcons li {
		line-height: 50%;
	}

	body.logged-in.admin-bar ul.socialIcons li:not(:first-of-type) {
		margin-left: 4px;
	}

	body.logged-in.admin-bar .nav-primary ul.socialIcons li a {
		width: 16px;
		height: 16px;
	}
}

@media only screen and (max-width: 960px) {
	.blurb .cite {
		margin-left: 3em;
	}

	.header-widget-area {
		display: block;
		clear: both;
		float: left;
	}

	.header-widget-area .guarantee img {
		float: right;
		margin-left: -2em;
		max-height: 150px;
	}

	.header-widget-area .blurb blockquote {
		margin-left: 1.25em;
	}

	.menu-toggle {
		/*padding-right: 0.5em;*/
	}

	.sub-menu-toggle {
		line-height: 1em;
	}

	.nav-primary.genesis-responsive-menu {
		padding-bottom: 0;
	}

	/* Show cart link in menu on smaller screens */
	.nav-primary .menu-item-cart {
		display: block;
	}

	.nav-primary ul.socialIcons {
		position: initial;
		/*display: block;*/
	}

	.nav-primary ul.socialIcons li {
		display: inline;
		margin: 0.25em 0.25em;
	}
}

@media only screen and (max-width: 640px) {
	.downloadsLoop .downloadsLoopItem {
		width: 47%;
	}

	.downloadsLoop .downloadsLoopItem:nth-child(odd) {
		float: left;
		clear: left;
	}

	.downloadsLoop .downloadsLoopItem:nth-child(even) {
		float: right;
		clear: right;
	}

	.downloadsLoop .downloadsLoopItem,
	.downloadsLoop .downloadsLoopItem:nth-of-type(3n+3) {
		margin: 0;
	}

	.downloadsLoop .downloadsLoopItem:nth-of-type(3n+4) {
		clear: none;
	}

	#RecFeatures {
		padding-left: 0;
	}
	#RecFeatures>* {
		float: right;
		width: 15em;
	}
	#RecFeatures ul {
		position: relative;
		left: 2em;
	}
}

@media only screen and (max-width: 550px) {
	.header-widget-area {
		display: none;
	}

	#Enticement {
		background-position: 25% center;
	}
}

@media only screen and (max-width: 525px) {
	.nav-primary .socialIcons {
		margin-top: 55px;
	}
}

@media only screen and (max-width: 370px) {
	.site-inner {
		padding: 1.5em 0.75em 0;
	}

	article, .post, .entry, .widget {
		padding: 0.75em;
	}

	.downloadsLoop .downloadsLoopItem .categoryTitle {
		font-size: 1.5rem;
	}

	.term-description > h2:first-child {
		font-size: 2rem;
	}

	body > div {
		font-size: 16px;
		font-size: 1.6rem;
	}
}

@media only screen and (max-width: 300px) {
	.downloadsLoop .downloadsLoopItem {
		width: 100%;
	}

	.downloadsLoop .downloadsLoopItem:nth-child(odd),
	.downloadsLoop .downloadsLoopItem:nth-child(even) {
		float: none;
	}
}
